.. _eafbsin:

=====================================================
Energia Afluente Bruta para o SIN (eafbsin.out)
=====================================================

.. currentmodule:: inewave.nwlistop.eafbsin

Os valores de energias afluentes brutas para o SIN, localizados nos arquivos geralmente denominados
eafbsin.out, são armazenados na classe:

.. autoclass:: Eafbsin
   :members:
